<style type="text/css" id="media-query-bodytag">
   @media (max-width: 520px) {
   .block-grid {
    min-width: 320px!important;
    max-width: 100%!important;
    width: 100%!important;
    display: block!important;
   }
   .col {
    min-width: 320px!important;
    max-width: 100%!important;
    width: 100%!important;
    display: block!important;
   }
   .col > div {
    margin: 0 auto;
   }
   img.fullwidth {
    max-width: 100%!important;
   }
   img.fullwidthOnMobile {
    max-width: 100%!important;
   }
   .no-stack .col {
    min-width: 0!important;
    display: table-cell!important;
   }
   .no-stack.two-up .col {
    width: 50%!important;
   }
   .no-stack.mixed-two-up .col.num4 {
    width: 33%!important;
   }
   .no-stack.mixed-two-up .col.num8 {
    width: 66%!important;
   }
   .no-stack.three-up .col.num4 {
    width: 33%!important;
   }
   .no-stack.four-up .col.num3 {
    width: 25%!important;
   }
   .mobile_hide {
    min-height: 0px!important;
    max-height: 0px!important;
    max-width: 0px!important;
    display: none!important;
    overflow: hidden!important;
    font-size: 0px!important;
   }
   }
</style>
<!--[if IE]>
<div class="ie-browser">
<![endif]-->
<!--[if mso]>
<div class="mso-container">
   <![endif]-->
   <p>
    Cám ơn bạn đã sử dụng dịch vụ đăng ký khám bệnh trực tuyến của chúng tôi, đây là phiếu khám bệnh của bạn, số thứ tự khám là <b><%= @booking.booking_number %></b><br/> 
    Vui lòng mang theo phiếu khám bệnh này khi đến khám tại bệnh viện. Xin chân thành cám ơn!
   </p>
   <table class="nl-container" style="border-collapse: collapse;table-layout: fixed;border-spacing: 0;mso-table-lspace: 0pt;mso-table-rspace: 0pt;vertical-align: top;min-width: 320px;Margin: 0 auto;background-color: #FFFFFF;width: 100%" cellpadding="0" cellspacing="0">
      <tbody>
         <tr style="vertical-align: top">
            <td style="word-break: break-word;border-collapse: collapse !important;vertical-align: top">
               <!--[if (mso)|(IE)]>
               <table width="100%" cellpadding="0" cellspacing="0" border="0">
                  <tr>
                     <td align="center" style="background-color: #FFFFFF;">
                        <![endif]-->
                        <div style="background-color:transparent;">
                           <div style="Margin: 0 auto;min-width: 320px;max-width: 500px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: transparent;" class="block-grid ">
                              <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                                 <!--[if (mso)|(IE)]>
                                 <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                    <tr>
                                       <td style="background-color:transparent;" align="center">
                                          <table cellpadding="0" cellspacing="0" border="0" style="width: 500px;">
                                             <tr class="layout-full-width" style="background-color:transparent;">
                                                <![endif]-->
                                                <!--[if (mso)|(IE)]>
                                                <td align="center" width="500" style=" width:500px; padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top">
                                                   <![endif]-->
                                                   <div class="col num12" style="min-width: 320px;max-width: 500px;display: table-cell;vertical-align: top;">
                                                      <div style="background-color: transparent; width: 100% !important;">
                                                         <!--[if (!mso)&(!IE)]><!-->
                                                         <div style="border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
                                                            <!--<![endif]-->
                                                            <div align="center" class="img-container center fullwidthOnMobile fixedwidth " style="padding-right: 0px;  padding-left: 0px;">
                                                               <!--[if mso]>
                                                               <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                                                  <tr style="line-height:0px;line-height:0px;">
                                                                     <td style="padding-right: 0px; padding-left: 0px;" align="center">
                                                                        <![endif]-->
                                                                        
                                                                        <!--[if mso]>
                                                                     </td>
                                                                  </tr>
                                                               </table>
                                                               <![endif]-->
                                                            </div>
                                                            <!--[if (!mso)&(!IE)]><!-->
                                                         </div>
                                                         <!--<![endif]-->
                                                      </div>
                                                   </div>
                                                   <!--[if (mso)|(IE)]>
                                                </td>
                                             </tr>
                                          </table>
                                       </td>
                                    </tr>
                                 </table>
                                 <![endif]-->
                              </div>
                           </div>
                        </div>
                        <div style="background-color:transparent;">
                           <div style="Margin: 0 auto;min-width: 320px;max-width: 500px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: transparent;" class="block-grid ">
                              <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                                 <!--[if (mso)|(IE)]>
                                 <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                    <tr>
                                       <td style="background-color:transparent;" align="center">
                                          <table cellpadding="0" cellspacing="0" border="0" style="width: 500px;">
                                             <tr class="layout-full-width" style="background-color:transparent;">
                                                <![endif]-->
                                                <!--[if (mso)|(IE)]>
                                                <td align="center" width="500" style=" width:500px; padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top">
                                                   <![endif]-->
                                                   <div class="col num12" style="min-width: 320px;max-width: 500px;display: table-cell;vertical-align: top;">
                                                      <div style="background-color: transparent; width: 100% !important;">
                                                         <!--[if (!mso)&(!IE)]><!-->
                                                         <div style="border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
                                                            <!--<![endif]-->
                                                            <div class="" style="font-size: 16px;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif; text-align: center;">
                                                               <div class="our-class">
                                                                  <!-- Block PKB -->
                                                                  <table align="center" style="margin: 0 auto;width: 325px;height: 746px;border:5px solid #e0e6e8;padding: 10px;">
                                                                     <tr>
                                                                        <td style="text-align: center;"><b><%= @booking.hospital.name {'Bệnh Viện Đại Học Y Dược TP.HCM'} %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: center;">PHIẾU KHÁM BỆNH<br/><i>(Mã phiếu: <%= @booking.transaction_code_gd %>)</i></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: center;"><%= @booking.room.description {"Mô tả phòng"}%> <br>Phòng khám: <%= @booking.room.name {'Tên phòng'}%></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: center;">Chuyên khoa: <%= @booking.subject.name {"Tên chuyên khoa"}%></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: center;">
                                                                           <p style="color: #48a7f2;font-size: 100px;margin: 20px 0;font-weight: bold;">
                                                                              <b><%= @booking.booking_number %></b>
                                                                           </p>
                                                                        </td>
                                                                     </tr>
                                                                     <tr>
                                                                        <!--<td style="text-align: left;">Ngày khám: <b>14/05/2018 buổi sáng</b></td>-->
                                                                        <td style="text-align: left;">Ngày khám: <b><%= format_date(@booking.booking_date) {"01-01-2018"} %> <%= format_buoi(@booking.ptime.buoi) {"Buổi..."} %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <!--<td style="text-align: left;">Giờ khám dự kiến: <b><%= format_booking_time(@booking.booking_time.from,@booking.booking_time.to) {'10:00 - 11:00'} %></b></td>-->
                                                                        <td style="text-align: left;">Giờ khám dự kiến: <b><%= @booking.bv_booking_time %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">Họ tên: <b><%= format_name(@booking.patient.surname.to_s,@booking.patient.name.to_s) {"Họ tên"} %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">Giới tính: <b><%= format_sex(@booking.patient.sex) {"Giới tính"} %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">Năm sinh: <b><%= @booking.patient.birthdate ? format_date(@booking.patient.birthdate) : @booking.patient.birthyear %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">Tỉnh/TP: <b><%= @booking.patient.city ? @booking.patient.city.name : "Tên thành phố"  %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">BHYT: <b><%= (@booking.bhyt_accept.to_i >= 1) ? "Có" : "Không" %></b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;"><i><%= @booking.bhyt_accept.to_i >= 1 ? "Vui lòng xác minh thông tin, bảo hiểm y tế tại quầy 12, 13, 14 trước khi vào phòng khám." : "Vui lòng in phiếu khám bệnh tại ki-ốt trước khi vào phòng khám." %></i></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">Tiền khám: <b><%= @booking.payment ? number_with_delimiter(@booking.subject.price,delimiter: ".") : "0" %> đồng</b></td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td>
                                                                           <hr style="color: #e0e6e8;margin-bottom: 1px;margin-top: 1px;"/>
                                                                        </td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">
                                                                          Số hồ sơ (Mã số bệnh nhân):<br/> <b><%= @booking.patient ? @booking.patient.bvdhyd_msbn : "" %></b> <br/>
                                                                          <% if @booking.patient.bvdhyd_msbn %>
                                                                            <img align="center" border="0" src="<%= BASE_URL + '/api/resource/barcode?bvdhyd_msbn=' + @booking.patient.bvdhyd_msbn %>" alt="barcode" title="barcode">
                                                                          <% end %>  
                                                                        </td>
                                                                     </tr>
                                                                     <tr>
                                                                        <td style="text-align: left;">
                                                                          <i>Ghi chú: Phiếu khám bệnh chỉ có giá trị trong ngày khám từ <b>6h30 - 16h30</b>.</i>
                                                                        </td>
                                                                     </tr>
                                                                  </table>
                                                                  <!-- END -->
                                                               </div>
                                                            </div>
                                                            <!--[if (!mso)&(!IE)]><!-->
                                                         </div>
                                                         <!--<![endif]-->
                                                      </div>
                                                   </div>
                                                   <!--[if (mso)|(IE)]>
                                                </td>
                                             </tr>
                                          </table>
                                       </td>
                                    </tr>
                                 </table>
                                 <![endif]-->
                              </div>
                           </div>
                        </div>
                        <div style="background-color:transparent;">
                           <div style="margin: 0 auto;max-width: 320px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: transparent;" class="block-grid ">
                              <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                                 <!--[if (mso)|(IE)]>
                                 <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                    <tr>
                                       <td style="background-color:transparent;" align="center">
                                          <table cellpadding="0" cellspacing="0" border="0" style="width: 500px;">
                                             <tr class="layout-full-width" style="background-color:transparent;">
                                                <![endif]-->
                                                <!--[if (mso)|(IE)]>
                                                <td align="center" width="500" style=" width:500px; padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top">
                                                   <![endif]-->
                                                   <div class="col num12" style="max-width: 320px;display: table-cell;vertical-align: top;">
                                                      <div style="background-color: transparent; width: 100% !important;">
                                                         <!--[if (!mso)&(!IE)]><!-->
                                                         <div style="border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
                                                            <!--<![endif]-->
                                                            <div class="" style="display: ">
                                                               <!--[if mso]>
                                                               <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                                                  <tr>
                                                                     <td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px;">
                                                                        <![endif]-->
                                                                        <div>
                                                                          <img class="center fullwidthOnMobile fixedwidth" align="center" border="0" src="https://st.medpro.com.vn/uploads/logo_with_address2.png" alt="Image" title="Image" style="outline: none;text-decoration: none;-ms-interpolation-mode: bicubic;clear: both;display: block !important;border: 0;height: auto;float: left;width: 100%; margin-right: 10px">
                                                                        </div>
                                                                        <!--[if mso]>
                                                                     </td>
                                                                     <td style="padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px;">
                                                                        <![endif]-->
                                                                        <%# <div style="color:#555555;line-height:120%;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif; padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px;">
                                                                           <div style="font-size:12px;line-height:14px;color:#555555;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;text-align:left;">
                                                                              <p style="margin: 0;font-size: 14px;line-height: 17px">
                                                                                <b>Bệnh viện đại học y dược TP.HCM</b><br>
                                                                                <span>215 Hồng Bàng, P.11, Q.5, TPHCM</span><br>
                                                                                <span>Điện thoại: 083 8854269</span>
                                                                              </p>
                                                                           </div>
                                                                        </div> %>
                                                                        <!--[if mso]>
                                                                     </td>
                                                                  </tr>
                                                               </table>
                                                               <![endif]-->
                                                            </div>
                                                            <!--[if (!mso)&(!IE)]><!-->
                                                         </div>
                                                         <!--<![endif]-->
                                                      </div>
                                                   </div>
                                                   <!--[if (mso)|(IE)]>
                                                </td>
                                             </tr>
                                          </table>
                                       </td>
                                    </tr>
                                 </table>
                                 <![endif]-->
                              </div>
                           </div>
                        </div>
                        <!--[if (mso)|(IE)]>
                     </td>
                  </tr>
               </table>
               <![endif]-->
            </td>
         </tr>
      </tbody>
   </table>
   <!--[if (mso)|(IE)]>
</div>
<![endif]-->